# Generated by Django 2.2 on 2021-04-03 10:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0020_auto_20210403_0958'),
    ]

    operations = [
        migrations.AddField(
            model_name='financetransactiondetails',
            name='note',
            field=models.CharField(blank=True, max_length=500, null=True),
        ),
    ]
